/* Global styles */

body {
    margin: 0;
    font-family: 'CircularBook';
    color: white;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    font-size: 14px;
}

::selection {
  background: #537dfc; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #537dfc; /* Gecko Browsers */
}

@font-face {
  font-family: 'CircularBook';
  src:  url('subsetted-fonts/lineto-circular-book.woff2') format('woff2'),
        url('subsetted-fonts/lineto-circular-book.woff') format('woff');
}

@font-face {
  font-family: 'CircularBold';
  src:  url('subsetted-fonts/lineto-circular-bold.woff2') format('woff2'),
        url('subsetted-fonts/lineto-circular-bold.woff') format('woff');
}

span {
    display: inline-block;
}

h1 {font-weight: 100;
    font-size: 36px;
    line-height: 40px;
    letter-spacing: -1.4px;
    margin: 0;
    font-family: 'CircularBold';
}

#title2 {
    position: absolute;
    top: 230px
}


.blueberry {
    color: #537dfc;
}

.orange {
    color: #fa4b41;
}

.mint {
    color: #40d194;
}

.mushroom {
    color: #ba9e7d;
}

#logo {
    float: left;
    position: relative;
}

/*  Ad container & click tag (Check dimensions) */
#container, #clicktag {
    width: 250px;
    height: 385px;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    padding: 25px;
}

#clicktag {
    z-index: 999999;
}

#container {
    background-color: black;
    position: relative;
    padding-top: 190px;
    z-index: -2
}

#strapline-container {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 250px;
    padding: 25px;
}

#strapline {
    float: left;
}

#cta-arrow {
    background: #537dfc;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    -webkit-transition: .5s ease-in-out background-color;
    transition: .5s ease-in-out background-color;
    float: left;
    position: relative;
    top: 23px
}

#arrow {
    position: relative;
    top: 8px;
    left: 9px;
    width: 14px
}

#deliveringspeed {
    font-size: 18px;
    margin: 0;
    margin-bottom: 5px;
}

video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 1;
    object-fit: cover;
}

#posterCover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0.6;
}